<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Input existing cable type (if any) between IDF and unit; If existing cable is usable, indicate the wire type. --></help>
    <label><!-- Existing Usable Cable Type --></label>
    <name>Existing_Cable_Type_IDF_To_Unit__c</name>
    <picklistValues>
        <masterLabel>Cat3</masterLabel>
        <translation><!-- Cat3 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Cat5e</masterLabel>
        <translation><!-- Cat5e --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Cat6</masterLabel>
        <translation><!-- Cat6 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Cat6a</masterLabel>
        <translation><!-- Cat6a --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Fiber</masterLabel>
        <translation><!-- Fiber --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>No Existing - Please Add New Cable Type</masterLabel>
        <translation><!-- No Existing - Please Add New Cable Type --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RG-59</masterLabel>
        <translation><!-- RG-59 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RG-6</masterLabel>
        <translation><!-- RG-6 --></translation>
    </picklistValues>
</CustomFieldTranslation>
